i second that comment! there is a reason we have the 1.5 stuff on a branch.
it is likely to break here and there for the next few weeks. when it is at a
point we feel major overhauls won't be done anymore then we will merge it
into the main trunk.

elrod

"Isaac J. Richards" wrote:

> <snipity snip>
> >
> >I commented this plugin out so I could compile, did anyone else hit this
> >problem?
>
> Try updating.. Looks like elrod just fixed it in cvs..
>
> And just as a general note, the 1.5 branch is still semi-non functional..
> Be warned =)
>
> Isaac

Reply via email to